<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design">
 <template category="Textilien" product="B1" type="gift" name="Babylatz" islocked="true">
  <total width="1800" height="1200" />
  <description>Babylatz
Produktbeschreibung:
Babylatz mit einem eigenen Foto. Mit Farbband eingefasst.
100 % Baumwolle, bei 30 Grad waschbar.
Maße: 24,5 x 30,5 cm
</description>
  <imagearea left="0" top="0" width="1800" height="1200" resizable="false"/>
 </template>
 
 <template category="Foto" product="B1" type="gift" name="B1_1_Bild_komplett" islocked="true" default="yes" orientation="landscape">
    <total width="1800" height="1200" />
    <imagearea left="0" top="0" width="1800" height="1200" resizable="false"/>
  </template>
</templates>


